data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво основних фармацевтичних продуктів
    id: '21.10'
    scheme: КВЕД
  - description: Виробництво фармацевтичних препаратів і матеріалів
    id: '21.20'
    scheme: КВЕД
  - description: Виробництво радіологічного, електромедичного й електротерапевтичного
      устатковання
    id: '26.60'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Пакування
    id: '82.92'
    scheme: КВЕД
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Діяльність лікарняних закладів
    id: '86.10'
    scheme: КВЕД
  - description: Загальна медична практика
    id: '86.21'
    scheme: КВЕД
  - description: Спеціалізована медична практика
    id: '86.22'
    scheme: КВЕД
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Виробництво медичних і стоматологічних інструментів і матеріалів
    id: '32.50'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04116'
    streetAddress: Україна, 04116, місто Київ, ВУЛИЦЯ ВАНДИ ВАСИЛЕВСЬКОЇ, будинок
      13, корпус 1, квартира 14
  founders:
  - address:
      countryName: Україна
      postalCode: '13312'
      streetAddress: Україна, 13312, Житомирська обл., місто Бердичів, ВУЛИЦЯ БОГДАНА
        ХМЕЛЬНИЦЬКОГО, будинок 1-А, квартира 54
    capital: 1800000
    first_middle_name: МИКОЛА АНДРІЙОВИЧ
    last_name: МЕДИНСЬКИЙ
    name: МЕДИНСЬКИЙ МИКОЛА АНДРІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04116'
      streetAddress: Україна, 04116, місто Київ, ВУЛИЦЯ ВАНДИ ВАСИЛЕВСЬКОЇ, будинок
        13, корпус 1, квартира 14
    capital: 1200000
    first_middle_name: ЮРІЙ ЄВГЕНОВИЧ
    last_name: КУЛИК
    name: КУЛИК ЮРІЙ ЄВГЕНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41336264'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ГЕОСАНТРІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ / ДИРЕКТОР
  name: ТОВ "ГЕОСАНТРІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 42c133ed46ca4303af0c96695b750777
  sourceDate: '2022-06-29T07:03:21+00:00'
  sourceRequests:
  - req-855e98ae-aa40-4687-be9b-e1d4012c2632
  version: 2.0.0
